MIIOCLI(1)

NAME

miiocli - command various appliances

SYNOPSIS
miiocli [OPTIONS] COMMAND [ARGS]...

OPTIONS

-d, --debug

-o, --output [default|json|json_pretty]

--help
    Show this message and exit.

  Commands:

    airconditioningcompanion airconditioningcompanionv3 airdehumidifier airfresh airfresht2017 airhumidifier airhumidifierca1 airhumidifiercb1 airhumidifierjsq airhumidifiermjjsq airpurifier airpurifiermiot airqualitymonitor alarmclock aqaracamera ceil chuangmicamera chuangmiir chuangmiplug cooker device fan fanp5 fansa1 fanv2 fanza1 fanza3 fanza4 gateway gatewayalarm gatewaylight gatewayradio gatewayzigbee heater miotdevice philipsbulb philipseyecare philipsmoonlight philipsrwread philipswhitebulb plug plugv1 plugv3 powerstrip pwznrelay toiletlid vacuum viomivacuum waterpurifier wifirepeater wifispeaker yeelight